LoadModule fcgid_module modules/mod_fcgid.so
<IfModule fcgid_module>
	FcgidInitialEnv PHP_FCGI_MAX_REQUESTS      10000
	
	#php-cgi每个进程的最大请求数，应该小于等于 PHP_FCGI_MAX_REQUESTS
	FcgidMaxRequestsPerProcess       10000

	#php-cgi最大的进程数
	FcgidMaxProcesses             100
	
	#php-cgi最大执行时间
	FcgidIOTimeout             300
	
	# 上传文件的最大尺寸 256MB
	FcgidMaxRequestLen  268435456
	
	#其他站点继承此配置，除非覆盖配置属性
</IfModule>

